Commit 8e246b62 authored by Floreal Cabanettes's avatar Floreal Cabanettes
Browse files

Fix readthedoc configuration

parent 44cb2ebd
......@@ -3,6 +3,3 @@ build:
python:
version: 3.6
python.pip_install: true
extra_requirements:
- "sphinx-js"
flask==0.12.*
Flask-Mail==0.9.*
Jinja2==2.9.*
peewee==2.10.2
numpy
requests==2.18.*
biopython==1.70
python-crontab==2.2.*
psutil==5.4.*
tendo==0.2.*
matplotlib==2.1.*
drmaa==0.7.*
intervaltree==2.1.*
argparse==1.4
Markdown==2.6.*
pyyaml==3.12
sphinx-js
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment